@charset "utf-8";

/* ---------------------
 Cascading Style Sheets
------------------------ */

@import url("normalize.css");
@import url("fonts/fonts.css");
@import url("menu.css");
@import url("slimmenu.css");

html, body {
	margin:0;
	padding:0;
	min-width:810px;
	height:100%;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

body{
	background:url('/media/images/background.jpg') top center no-repeat;
	background-size:auto 600px;
}

a img, a img:hover {
	border:none;
	cursor:pointer;
}

a img:hover {
	filter:alpha(opacity=70);
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
}

h1, h2, h3, h4, h5, h6{
	display:block;
	width:100%;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
	margin:0;
	padding:0;
}

h1{
	font-size:22px;
	line-height:28px;
	color:#000000;
	text-transform:none;
	margin:0 0 14px 0;
}

h2{
	font-size:18px;
	font-weight:normal;
	line-height:20px;
	margin:10px 0 8px 0;
}

h3{
	font-size:14px;
	line-height:16px;
	margin:10px 0 8px 0;
}

p{
	display:block;
	width:100%;
	height:auto;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	line-height:15px;
	margin:0px 0 14px 0;
}

a,
li a{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration: none;
}

a:hover{
	color:#179345;
}

ul,
ol{
	display:block;
	position:relative;
	width:97%;
	height:auto;
	float:left;
	margin:0 0 12px 0px;
	padding:0 0 0 14px;
}

ul ul{
	margin:14px 0 4px 20px;
}

li{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	list-style-image:none;
	list-style-type:disc;
	margin:0 0 8px 0;
	padding:0 0 4px 6px;
	height:auto;
	line-height:18px;
}

label{
	display: block;
	position: relative;
	float:left;
	width:100%;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	line-height:16px;
	padding:0;
}

input{
	width:96%;
	height:auto;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	border:none;
	font-weight:normal;
	font-size:13px;
	height:30px;
	color:#000000;
	background:#FFFFFF;
	border:1px solid #000;
	padding:1px 2% 1px 2%;
	margin:6px 0 18px 0;\
}

input.right{
	float:right;
	margin-right:0px;
}

select{
	width:94%;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	border:none;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	background:#FFFFFF;
	padding:1%;
	margin:0 16px 16px 0;
	border:1px solid #000;
}

textarea{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	border:none;
	width:94%;
	font-weight:normal;
	font-size:13px;
	color:#000000;
	padding:4px 3% 4px 10px;
	margin:6px 0 24px 0;
	background:#FFFFFF;
	border:1px solid #000;
	resize:none;
}

dl{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
	padding:0 0 16px 0;
}

dt{
	float:left;
	width:30%;
	margin:0 0 4px 0;
	font-weight:bold;
	color:#000000;
}

dd{
	float:left;
	width:65%;
	margin:0 0 4px 0;
}

.shadow{
	-moz-box-shadow: 2px 2px 4px #333;
	-webkit-box-shadow: 2px 2px 4px #333;
	box-shadow: 2px 2px 4px #333;
}

.has-float:after {
	content:'.';
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

:first-child+html .has-float {
	min-height:1px;
}

.ie6 .has-float {
	height:1%;
}

.wrapper{
	display:block;
	width:790px;
	margin:0 auto;
	padding:0 10px 0 10px;
}

.wrapper:after {
	content:'.';
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

.edge-wrapper{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:810px;
	min-height:30px;
	height:auto;
	text-align:center;
	background:#820024;
	overflow:hidden;
}

.edge{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:30px;
	padding:0 auto;
	margin:0 auto;
}

#header-wrapper{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:810px;
	min-height:100px;
	height:auto;
	background-color: rgba(0, 0, 0, 0.2);
	text-align:center;
}
#header-wrapper li a{
	color: #fff !important;
}

#header{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:100px;
	padding:0 auto;
	margin:0 auto;
}

#header .left{
	display:block;
	position:relative;
	float:left;
	width:20%;
	height:auto;
	margin:0;
	padding:0;
}

#header .right{
	display:block;
	position:relative;
	float:right;
	width:78%;
	height:auto;
	margin:0;
	padding:0;
}

.logo{
	display:block;
	margin:5px 0 0 0;
}

.logo img{
	max-width:100%;
}

#header .newsletter{
	display:block;
	position:relative;
	float:right;
	width:auto;
	min-height:30px;
	margin:25px 0 0 0;
	padding:0;
}

#header .newsletter h2{
	display:inline-block;
	width:auto;
	color:#fff;
	font-size:14px;
	line-height:15px;
	margin:6px 110px 0 0;
	padding:0;
}

#header .btn-subscribe{
	display:block;
	position:absolute;
	top:0px;
	right:0px;
}

#header .btn-subscribe img
{
    border: 2px solid rgba(255, 255, 255, 0.2);
	border-radius: 5px;
}

.content-wrapper{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:810px;
	min-height:100px;
	height:auto;
	text-align:center;
}

.content{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:700px;
	padding:0 auto;
	margin:0 auto;
	background:#FFF;
}

.content .col-l{
	display:block;
	position:relative;
	float:left;
	width:21%;
	height:auto;
	padding:1% 0 1% 2%;
	margin:10px 0 0 0;
	text-align:left;
}

.content .col-r{
	display:block;
	position:relative;
	float:right;
	width:72%;
	height:auto;
	padding:1% 2% 1% 0;
	margin:10px 0 0 0;
	text-align:left;
}

.content .col-r img{
	margin:0 6px 10px 0;
}

.content .side-image-menu{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
}

.content .side-image-menu img{
	width:100%;
	max-width:170px;
	margin:0 10px 10px 0;
}

.hero{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

.hero img{
	max-width:100%;
}

.main{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:500px;
	padding:0 auto;
	margin:0 auto;
}

.home{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:200px;
	padding:10px 0 20px 0;
	margin:0 auto;
	background:#FFF;
}

.home .col-l{
	display:block;
	position:relative;
	float:left;
	width:65%;
	height:auto;
	padding:0;
	margin:16px 0 0 0;
	text-align:left;
}

.content h1,
.home h1{
	padding:0 0 6px 0;
	border-bottom:1px solid #000;
}

.home .col-r{
	display:block;
	position:relative;
	float:right;
	width:33%;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
}

.subscribe{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:10px 0 0 0;
	margin:0;
	text-align:left;
	border-top:5px solid #820024;
}

.subscribe h2{
	font-size:22px;
	line-height:28px;
	color:#000000;
	text-transform:none;
	margin:0 0 14px 0;
	padding:0 0 6px 0;
	border-bottom:1px solid #000;
}

#footer-wrapper{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:810px;
	min-height:190px;
	height:auto;
	text-align:center;
	background:url('/media/images/footer-bg.jpg') top center no-repeat;
	background-size:100% 100%;
}

#footer{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:150px;
	padding:20px 0 20px 0;
	margin:0 0 0 0;
	overflow:hidden;
}

.logged-in{
	display:inline-block;
	position:relative;
	float:left;
	width:25%;
	height:auto;
	margin:10px 0 0 0;
	padding:0;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	text-align: left;
}

.logged-in a{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
}

.logged-in a:hover{
	color:#8dc63f;
}

.social-menu{
	display:block;
	position:relative;
	float:right;
	width:auto;
	min-width:40px;
	min-height:30px;
	padding:0;
	margin:0;
}

.social-menu a{
	display:inline-block;
	margin: 3px 0 0 6px;
}

.icon-menu{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:10px 0 10px 0;
	text-align:center;
}

.icon-menu img{
	width:24%;
	margin:0 2px 0 2px;
}

.image-menu{
	display:block;
	position:relative;
	float:left;
	width:98%;
	height:auto;
	padding:1%;
	margin:10px 0 10px 0;
	background:#FFF;
}

.image-menu img{
	width:32%;
	margin:0 4px;
}

.subscribe-btn{
	display:block;
	position:relative;
	float:left;
	width:85px;
	height:28px;
	background:url('/media/images/btn-subscribe.png') top left no-repeat;
	border:none;
}

.subscribe-btn:hover{
	background:url('/media/images/btn-subscribe-hover.png') top left no-repeat;
	cursor:pointer;
}

.copyright{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:8px 0 8px 0;
	text-align:left;
}

.copyright p,
.copyright a{
	bottom:0px;
	font-size:11px;
	height:auto;
	color:#FFF;
	margin:0;
	padding:0;
}

.copyright a:hover{
	color:#eeb469;
}

.facebook-feed{
	display:block;
	position:relative;
	float:left;
	width:25%;
	height:auto;
	min-height:150px;
	margin:0 10px 0 10px;
	padding:0;
	background:#FFF;
}

#footer .col-r{
	display:block;
	position:relative;
	float:right;
	width:22%;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
}

#footer .social-menu{
	display:block;
	position:relative;
	float:left;
	width:auto;
	width:100%;
	min-height:30px;
	padding:0;
	margin:0;
	text-align:left;
}

#footer .social-menu a{
	display:inline-block;
	margin:3px 6px 0 0;
}

#footer .footer-logo{
	float:left;
	margin:10px 10px 0 0;
}

#slider-wrapper{
	display:block;
	position: relative;
	margin:0 0 10px 0;
	padding:0 auto;
	min-width:790px;
	height:auto;
	text-align:center;
	background:none;
	overflow:hidden;
}

.slider{
  	display:block;
  	position:relative;	
  	float:left;
  	width:100%;
  	height:auto;
	overflow:hidden;
}

.slider img{
  	position:relative;
  	float:left;
  	width:100%;
  	max-width:100% !;
  	height:auto;
  	overflow:hidden
}

#slider-nav {
  	display:block;
  	position:absolute;
  	bottom:10px;
  	left:0px;
  	right:0px;
  	z-index:1000;
  	width:auto;
  	text-align:center;
}

#slider-nav a {
  	display:inline-block;
  	width:16px;
  	height:16px;
  	margin:0 8px 0 0 ;
  	padding:0;
  	background:#8dc63f;
  	-webkit-border-radius:10px; 
  	-moz-border-radius:10px; 
	border-radius:10px;
}

#slider-nav a.cycle-pager-active {
  background:#820024;
}

.content .item{
	display:block;
  	position:relative;	
  	float:left;
  	width:100%;
  	height:auto;
	margin:10px 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #000000;
}

.content .item h2{
	color:#8dc63f;
	font-size:18px;
	margin:0 0 6px 0;
}

.content .item .col-l{
	display:block;
	position:relative;
	float:left;
	width:70%;
	height:auto;
	margin:0;
	padding:0;
}

.content .item .col-r{
	display:block;
	position:relative;
	float:right;
	width:25%;
	height:auto;
	margin:0;
	padding:0;
}

.content .item img.p-image{
	display:block;
	position:relative;
	float:right;
	margin:0 0 10px 10px;
	padding:5px;
	border:1px solid #000;
	width:100%;
	max-width:100%;
}

.productSmall .productItem{
	display:block;
	position:relative;
	float:left;
	width:21%;
	height:auto;
	margin:0 5% 20px 0;
	padding:0;
}

.product-small{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

.productItem:nth-of-type(4n),
.product-small:nth-of-type(4n){
	margin-right:0px;
}

.product-small img{
	width:100%;
	max-width:100%;
	height:130px;
}

.product-small a img{
	width:auto;
	max-width:100%;
	height:130px;
	margin:0px !important;
	padding:0px !important;
}

.product-small a{
	display:block;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;

}

.product-small h3{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	color:#820024;
	font-size:14px;
	line-height:15px;
	margin:0 0 4px 2px;
}

.product-small h4{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	line-height:15px;
	margin:0 0 8px 2px;
}

.product-small p{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	color:#000;
	font-size:10px;
	line-height:10px;
	margin:0 0 4px 2px;
}

a.order-button{
	display:inline-block;
	position:relative;
	float:left;
	border:1px solid #820024;
	color:#820024;
	background:#FFF;
	-webkit-border-radius:4px; 
  	-moz-border-radius:4px; 
	border-radius:4px;
	font-size:12px;
	text-transform:uppercase;
	padding:3px 4px 2px 4px;
}

.product-detail{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

.product-detail .image{
	display:block;
	position:relative;
	float:left;
	width:40%;
	height:auto;
	margin:0 5% 10px 0;
	padding:0;
	text-align:left;
}

.product-detail .image img{
	max-width:100%;
}

.product-detail .info{
	display:block;
	position:relative;
	float:right;
	width:53%;
	height:auto;
	margin:0;
	padding:0;
	text-align:left;
}


.product-detail .price{
	font-size:15px;
	color:#820024;
}

.contact{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:20px 0 20px 0;
	padding:0;
}

.form-button{
	padding:6px 20px 6px 20px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:14px;
	font-style:normal;
	width:auto !important;
	height:auto;
	border:none;
	background:#820024;
	-webkit-border-radius:4px; 
  	-moz-border-radius:4px; 
	border-radius:4px;
}

.form-button:hover{
	cursor:pointer;
	background:#b91a46;
}

.captcha-row label{
	display:inline-block;
	width:100%;
	float:left;
	margin:10px 0 5px 0;
	font-size:13px;

}

.captchaimg img{
	height:30px;
	width:167px;
	margin:0px;
}

#CaptchaV2{
	margin:6px 0 0 0;
	height:26px;
	padding:0 3px 0 3px;
	border:1px solid #000000;
}

.contact-l input{
	width:70%;
}

.form-row{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0;
}

.form-row label{
	margin-bottom:6px !important;
}

.add-to-cart:hover{
	cursor:pointer;
}

.shop-product-large{
	border:none;
}

.shop-main a{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000000;
}

.shop-main a:hover{
	color:#820024 !important;
}

.breadcrumbs a{
	font-size:13px;
	color:#000000;
}

.breadcrumbs a:hover{
	color:#820024 !important;
}

.quantity {
	margin:0px !important;
}

.productitemcell{
	height:40px;
}

.checkout-form{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

.checkout-form input,
.checkout-form select{
	width:96%;
	height:auto;
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	border:none;
	font-weight:normal;
	font-size:12px;
	height:22px;
	color:#000000;
	background:#FFFFFF;
	border:1px solid #000;
	padding:1px 3px 1px 3px;
	margin-right:3%;
}

.checkout-form textarea{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	border:none;
	width:94%;
	font-weight:normal;
	font-size:13px;
	color:#000000;
	padding:4px 3% 4px 10px;
	margin:6px 0 24px 0;
	background:#FFFFFF;
	border:1px solid #000;
	resize:none;
}

.checkout-form .form-item {
	display:block;
	position:relative;
	float:left;
	width:48%;
	height:auto;
	padding:0;
	margin:0 10px 10px 0;
}

.checkout-form .form-row {
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0 0 10px 0;
}

input.btn-send-order{
	display:block;
	position:relative;
	float:left;
	width:96px;
	height:28px;
	background:url('/media/images/btn-send-order.png') top left no-repeat;
	border:none;
}

input.btn-send-order:hover{
	background:url('/media/images/btn-send-order.png') top left no-repeat;
	cursor:pointer;
}

.PaymentMethodType{
	display:inline-block;
	position:relative;
	float:left;
	width:20px !important;
	height:20px !important;
}

.radio-row{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}

.radio-row input{
	width:20px !important;
	height:20px !important;
	margin:0px !important;
}

.radio-row label{
	display:inline-block;
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin:2px 0 0 6px;
}


.checkout-form #Amount{
	border:none;
	color:#FF0000;
	font-weight:bold;
}

.shop-catalogue{
	display:block;
	position:relative;
	float:left;
	width:30%;
	height:auto;
	min-height:0px;
	margin:0 3% 22px 0;
	padding:0px;
	-webkit-box-shadow:0px 5px 5px #ccc;
  	-moz-box-shadow:0px 5px 5px #ccc;
  	box-shadow:0px 5px 5px #ccc;  
}

.shop-catalogue .image{
	display:block;
	position:relative;
	float:left;
	width:88%;
	height:auto;
	max-width:88%;
	padding:0 10px 0px 10px;
}

.shop-catalogue:nth-of-type(3n){
	margin:0 0 22px 0;
}

.shop-catalogue h4,
.shop-catalogue h4 a{
	font-family:'NewLibrisBook', Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:12px;
	margin:8px 0 0 0;
	color:#000000;
	font-weight:bold;
}

.shop-catalogue .image img{
	width:100%;
	min-width:100%;
}

.username{
	background:#CCC;
}

.actual-price{
	color:#FF0000;
}

.price-disclaimer{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
	padding:0;
	color:#FF0000;
}

.fb-post{
	max-width:200px !important;
}

#ShippingOptions,
#shippingCountry{
	margin:6px 0 0 0;
	font-size:12px;
	color:#FF0000;
}

.shippingPostcodeDiv,
.shippingDiv{
	margin:16px 0 0 0;
}

#shippingPostcode{
	width:120px;
	height:20px
}

#shippingCalc input{
	width:20px;
	height:20px;
	margin-top:20px;
}

.shippingDropDown{
	width:200px !important;
}